count: 1156
next: null
previous: https://jaspar.uio.no/api/v1/tffm?format=yaml&page=115
results:
- base_id: TFFM1070
  experiment_name: wheat-DAP-seq_DatasetID_64-1_GSE188699-DAP-seq_SPL6A_1.narrowPeak
  log_p_1st_order: '3099.24'
  log_p_detailed: '2851.72'
  matrix_base_id: MA2449
  matrix_id: MA2449.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM1070.1/
  matrix_version: '1'
  name: SPL6A
  tffm_id: TFFM1070.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM1070.1/
  version: '1'
- base_id: TFFM1071
  experiment_name: wheat-DAP-seq_DatasetID_67-1_GSE188699-DAP-seq_SPL7A_1.narrowPeak
  log_p_1st_order: '437.934'
  log_p_detailed: '328.451'
  matrix_base_id: MA2450
  matrix_id: MA2450.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM1071.1/
  matrix_version: '1'
  name: SPL7A
  tffm_id: TFFM1071.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM1071.1/
  version: '1'
- base_id: TFFM1072
  experiment_name: wheat-DAP-seq_DatasetID_68-2_GSE188699-DAP-seq_SPL7B_1.narrowPeak
  log_p_1st_order: '2236.57'
  log_p_detailed: '1956.56'
  matrix_base_id: MA2451
  matrix_id: MA2451.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM1072.1/
  matrix_version: '1'
  name: SPL7B
  tffm_id: TFFM1072.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM1072.1/
  version: '1'
- base_id: TFFM1073
  experiment_name: wheat-DAP-seq_DatasetID_70-2_GSE188699-DAP-seq_SPL8A_1.narrowPeak
  log_p_1st_order: '1973.76'
  log_p_detailed: '2192.74'
  matrix_base_id: MA2452
  matrix_id: MA2452.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM1073.1/
  matrix_version: '1'
  name: SPL8A
  tffm_id: TFFM1073.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM1073.1/
  version: '1'
- base_id: TFFM1074
  experiment_name: wheat-DAP-seq_DatasetID_71-2_GSE188699-DAP-seq_SPL8B_1.narrowPeak
  log_p_1st_order: '2559.21'
  log_p_detailed: '2395.68'
  matrix_base_id: MA2453
  matrix_id: MA2453.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM1074.1/
  matrix_version: '1'
  name: SPL8B
  tffm_id: TFFM1074.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM1074.1/
  version: '1'
- base_id: TFFM1075
  experiment_name: wheat-DAP-seq_DatasetID_72-3_GSE188699-DAP-seq_SPL8D1_1.narrowPeak
  log_p_1st_order: '1592.62'
  log_p_detailed: '1179.33'
  matrix_base_id: MA2454
  matrix_id: MA2454.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM1075.1/
  matrix_version: '1'
  name: SPL8D1
  tffm_id: TFFM1075.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM1075.1/
  version: '1'
